<?php
get_header();
if (!$kippis_is_smartphone) get_sidebar('left');
?>
      <div id="content">
        <article>
          <div class="article">
            <div id="search-results">
              <?php if (have_posts()) : ?>
                <header class="page-header">
                  <h1 class="page-title"><?php printf(__('Search Results for: %s','kippis'), '<span>' . get_search_query() . '</span>' ); ?></h1>
                </header>
                <?php kippis_content_nav('nav-above'); ?>
                <?php while (have_posts()) : the_post(); ?>
                  <div class="search-result">
                    <header class="entry-header">
                      <h1 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'kippis' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h1>
                      <div class="entry-meta">
                        <?php kippis_posted_on(); ?>
                      </div><!-- .entry-meta -->
                    </header><!-- .entry-header -->
                    <?php if (has_post_thumbnail()) : ?>
                      <a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>" ><?php the_post_thumbnail(); ?></a>
                    <?php endif; ?>
                    <?php the_excerpt(); ?>
                  </div><!-- search-result -->
                <?php endwhile; ?>
                <?php kippis_content_nav( 'nav-below' ); ?>
              <?php else : ?>
                <div id="post-0" class="article post no-results not-found">
                  <header class="entry-header">
                    <h1 class="entry-title"><?php _e('Nothing Found','kippis'); ?></h1>
                  </header><!-- .entry-header -->
                  <div class="entry-content">
                    <p><?php _e('Sorry, but nothing matched your search criteria. Please try again with some different keywords.','kippis'); ?></p>
                    <?php get_search_form(); ?>
                  </div><!-- .entry-content -->
                </div><!-- #post-0 .article -->
              <?php endif; ?>
            </div><!-- .search-results -->
          </div><!-- article -->
        </article>
      </div><!-- content -->
<?php
if ($kippis_is_smartphone) get_sidebar('left');
get_sidebar('right');
get_footer();

